"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Progetto";

"com.omnigroup.omniplan.inspector.project.info" = "Info progetto";
"com.omnigroup.omniplan.inspector.project.summary" = "Riepilogo";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Colori";
"com.omnigroup.omniplan.inspector.project.display" = "Formati";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Conversioni unità di sforzo";

"com.omnigroup.omniplan.inspector.milestones" = "Attività cardine";

"com.omnigroup.omniplan.inspector.task" = "Attività";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Sforzo stimato";
"com.omnigroup.omniplan.inspector.task.info" = "Info attività";
"com.omnigroup.omniplan.inspector.task.schedule" = "Programmazione";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Dipendenze";
"com.omnigroup.omniplan.inspector.task.assignments" = "Assegnazioni";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Risorsa";
"com.omnigroup.omniplan.inspector.resource.info" = "Info risorse";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Assegnazioni";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Allocazione risorse";

"com.omnigroup.omniplan.inspector.style" = "Stili";
"com.omnigroup.omniplan.inspector.project.style" = "Stile elemento";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Attributi di stile";

"com.omnigroup.omniplan.inspector.custom-data" = "Dati personalizzati";
"com.omnigroup.omniplan.inspector.attachments" = "Allegati";